<component name="libraryTable">
  <library name="IBMServerOnboardingGIWindows">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/IBMServerOnboardingWindowsL/out/artifacts/IBMServerOnboardingGIWindows_jar/IBMServerOnboardingGIWindows.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>